/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom {
	padding: 20px;
	text-align: center;
}
.copyrights, .design, #bottom .social {
	float: none;
	line-height: normal;
	padding: 0;
	margin: 0;
	width: 100%;
	float: right;
}
#bottom .social li {
	float: none;
	display: inline-block;
}
.foot {
	margin: 0;
}
.foot_loop {
	width: 100%;
}
.contactus_img {
	padding: 0px 20px;
	width: 100%;
}
.contactus_img img {
	height: auto;
}
.contactus_desc {
	width: 100%;
	padding: 20px 20px 20px;
}
.contactus_left {
	width: 100%;
	margin: 0px;
	padding: 0px 20px;
}
.contactus_right {
	width: 100%;
	padding: 20px;
}
.pages_title {
	padding: 0px 20px;
}
.contactus_left h2,.pages_title h2,.data_title h2,.serv_second h2 {
	font-size: 25px;
}
.data_right {
	padding: 60px 20px;
}
.data_right_left {
	width: 100%;
	padding: 0px;
}
.data_right_right {
	width: 100%;
	padding: 0px;
}
.data_state_list {
	margin: 0;
}
.data_state_list li {
	width: 100%;
	padding: 15px 0px;
}
.services li.itshover .serv_all {
	padding: 20px;
	transform: unset;
}
.serv_second {
	display: block;
	width: 100%;
	padding: 0px;
}
.serv_third {
	display: block;
	width: 100%;
	margin:20px 0px;
}
.serv_fourth {
	display: block;
	width: 100%;
	padding: 0px;
}
.serv_fifth {
	display: block;
	width: 100%;
	margin-top:20px;
}
.serv_all {
	display: block;
	padding: 20px;
	text-align: center;
}
.blur_image {
	width: 100%;
}
.serv_fifth a {
	margin: 0px auto;
}
#aboutus {
	display: block;
}
.aboutus_left {
	width: 100%;
	display: block;
	padding: 0px 20px;
}
.aboutus_left .pages_title{
	padding:0;
}
.aboutus_list {
	margin: 0;
}
.aboutus_list li {
	width: 100%;
	padding: 10px 0px;
}
.aboutus_tabled_loop {
	width: 100%;
	padding: 15px 0px;
}
.aboutus_tabled_txt2 p b {
	display: block;
}
.bn-news {
	margin: 0px 20px;
}
.slider_cont h1 {
	font-size: 13px;
}
.slider_cont h2 {
	font-size: 25px;
}
.slider_cont_all {
	padding: 0px 20px;
}
#slideshow {
	height: 100%;
}
#header {
	top: 20px;
}
.logo {
	width: 100%;
	text-align: center;
}
.icon_menu_open {
	display: block;
	width: 40px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	line-height: 40px;
	height: 40px;
	z-index: 2000;
	position: absolute;
	top: 25px;
	right: 20px;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav {
	width: 100%;
	margin: 0;
	text-align: center;
	padding-right: 0;
	padding-left: 0;
}
.nav_fix {
	position: fixed;
	top: 0;
	right: 0;
	background: #1f2f5c;
	z-index: 1111111111;
	height: 100%;
	bottom: 0;
	left: 0;
	overflow: auto;
}
.nav li {
	float: none;
	padding:0;
	display: block;
}
.nav li a {
	border-bottom: 1px dashed rgba(255,255,255,0.1);
	height: auto;
	line-height:normal;
	padding: 13px 10px;
	border-radius:0;
	border-left: none;
}
.nav li:hover .sub .sub {
	position: relative;
	width: 100%;
	right: 0;
	display:none;
	left: 0;
	top: 0;
}
.nav li:hover .sub li:hover .sub{
	display:block;
}
.nav_contact {
	width: 98%;
	float: none;
	margin: 0px auto;
	clear: both;
}
.nav_contact a {
	font-size: 14px;
	height: 50px;
	line-height: 50px;
	border-radius: 2px;
}
.get_qoute {
	width: 100%;
	padding: 0px 20px 20px;
}
.play_more {
	display: block;
}
.play_more a {
	display: block;
}
.width,#footer .width{
	width:100%;
}
#top,#header .nav,.get_qoute,#slideshow .next, #slideshow .prev,.cycle-pager,.newsbar_title,.bn-controls,.nav_fix,.bottom_slice,.serv_first,.aboutus_right,.aboutus_tabled_loop:after{
	display:none;
}
#bottom{
	height:auto;
}
}